<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width,initial-scale=1.0,shrink-to-fit=no"
    />
    <meta name="theme-color" content="#333333" />

    %sapper.base%

    <link rel="shortcut icon" href="logo_inpi.gif" type="image/gif" />
    <link rel="stylesheet" href="global.css" type="text/css" />
    <link
      href="https://cdn.jsdelivr.net/npm/boxicons@2.0.4/css/boxicons.min.css"
      rel="stylesheet"
    />

    <!-- Sapper generates a <style> tag containing critical CSS
	     for the current page. CSS for the rest of the app is
	     lazily loaded when it precaches secondary pages -->
    %sapper.styles%

    <!-- This contains the contents of the <svelte:head> component, if
	     the current page has one -->
    %sapper.head%
  </head>
  <body>
    <!-- The application will be rendered inside this element,
	     because `src/client.js` references it -->
    <div id="sapper">%sapper.html%</div>

    <!-- Sapper creates a <script> tag containing `src/client.js`
	     and anything else it needs to hydrate the app and
	     initialise the router -->
    %sapper.scripts%
  </body>
</html>
